# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'echo_lazy_loader/version'

Gem::Specification.new do |spec|
  spec.name          = "echo_lazy_loader"
  spec.version       = EchoLazyLoader::VERSION
  spec.authors       = ["Confiz Limited"]
  spec.email         = ["kinaan.khan@confiz.com"]
  spec.description   = %q{Gem for loading images lazily using echo js library}
  spec.summary       = %q{Gem for loading images lazily using echo js library}
  spec.homepage      = "http://github.com/confiz/echo_lazy_loader"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
